﻿/* #
NEC Red = #Fe2000
Font: Arial
Hello there. Yes, this is very cool, please "borrow" the ideas in here, after all, I learned a lot from others too.
Please do not "borrow" our images. Please use Illustrator and make your own. That's all we ask.
*/
html,body,input {font-family:Arial,Helvetica,sans-serif; font-size:9pt; margin:0 3px 0 0;}
h1,h2,h3,h4,h5,h6,h7 {font-weight:bold;margin-bottom:0px;margin-top:0px;padding-bottom:0;padding-top:0px}
h1 {font-size:14pt;color:#FE2000}
h2 {font-size:12pt;color:#FE2000}
h3 {font-size:12pt;}
h4 {font-size:12pt;color:#FE2000}
h5 {font-size:10pt;}
h6 {font-size:10pt;}
h7 {font-size:10pt;color:#FE2000}
hr {border: 0;color: black;background-color: #9E9E9E;height: 1px;width: 100%;text-align: left;}
#noscript{font-size:24pt; color:Yellow; background-color:Black;}
input, textarea{border: solid 2px black; margin: 0 0 0 0;}
img {border: none; color: White;}
select{border: solid 2px black;}
p{font-size: 8.5pt; color:black; font-weight:normal;margin: 0px 0px 0px 0px}
a{ text-decoration:none; color: black}
a:hover{ text-decoration: underline}
a.nav{ color: black;}
.a1{font-weight:bold; cursor:pointer}
.a2{}
.ctr{text-align:center}
/*a.MenuStatic{color:White;}*/

.navigation {background:#ce0000; color: black; font-weight:bold; vertical-align:top}
.navbot{display:inline;float:left}
.content {background:black; vertical-align:top;}
.copyright {font-family:verdana;font-size:6pt;color:Gray; text-align:center}
.subscribe {border-style: double; border-color: #FF00FF}
.necred {color:#FE2000}
a.srchA:hover{text-decoration:none;cursor:pointer;}
a.srchA{color:#3F5897;font-size:8.5pt;cursor:pointer;}
.srchDesc {float:left;width:125px;height:140px;overflow:hidden;font-size:8.5pt;font-weight:bold;color:#3F5897;padding: 15px 0px 15px 40px;}
.srchThumb {display:block; margin-left: auto; margin-right:auto; margin-bottom:5px; height:90px; width:70px; border: none;}
.srchPrice {cursor: pointer}
.btnBuy { } /* Buy button. */
.btn{ background-color: #ED1F24; color:white; filter:DropShadow(color=#000000,offx=5,offy=-3);font-weight: bold;font-size:10pt;height:22px;margin: 0 0 0 0; padding: 0 0 0 0; vertical-align:top;cursor: pointer}
/* Form entry */
/* Text boxes */
div.tb1 {background-image:url('webimg/TypeEmailBox.gif'); background-repeat:no-repeat; width:182px; height:30px; float:left; display:inline}
input.tb1{margin-left:5px;margin-top:3px; width: 170px;background-color:white;color:Black; border: none;}
div.tb2 {background-image:url('webimg/Searchwindow.gif'); background-repeat:no-repeat; width:262px; height:32px; float:left; display:inline}
input.tb2{margin-left:5px;margin-top:3px; width: 253px;background-color:white;color:Black; border: none;}
/* Check boxes */
div.cb1 {background-image:url('webimg/KeepMeLogIn.gif'); background-repeat:no-repeat; width:30px; height:30px;float:left; display:inline}
input.cb1{margin:0px; height:29px;width:30px;background-color: Transparent; color:Black;}

table.red{border:solid 1px #Fe2000; border-collapse:collapse}
td.hdr{background:#FE2000;color:white; font-weight:bold; font-size:120%; text-align:center; vertical-align:text-top}
td.bdy{ vertical-align:text-top}
.necBorder{border: solid 2px black;}
.TICKCartItm{background-color: #D5E2EF}
.FFASTCartItm{background-color: #FFE5CC}
.NECCartItm{background-color: #FFCCCC}
.bgNEC{background-color: #FFCCCC}
.small{font-size:8pt}
.lnkrow{margin-left:20px}
#l1{cursor:pointer}
#main td{ vertical-align:top;}
#main {border-collapse:collapse; border-spacing:0px; padding: 0px 0px 0px 0px}
#layerBuyDetail{position:absolute;top:150px; left:300px; z-index:5; background-color:#FFE4C4;width: 470px; max-height:700px; overflow:auto;border: solid 2px black;
filter:progid:DXImageTransform.Microsoft.Shadow(color:gray,strength:20,direction:135);}
#Loading{position:absolute;top:150px; left:400px; z-index:29; background-color:white;width: 300px;border: solid 2px black;text-align:center;filter:progid:DXImageTransform.Microsoft.Shadow(color:gray,strength:10,direction:135)}
#Added{position:absolute;top:150px; left:400px; z-index:30; background-color:white;width: 300px;border: solid 2px black;text-align:center;filter:progid:DXImageTransform.Microsoft.Shadow(color:gray,strength:10,direction:135)}
#MessageBox,#MessageBox2{position:absolute;top:150px; left:400px; z-index:30; background-color:white;width: 300px;border: solid 2px black;text-align:center;
filter:progid:DXImageTransform.Microsoft.Shadow(color:gray,strength:10,direction:135);}
#MessageBox2{background-color:lightyellow}
#login{background-color:white;position:absolute;top:20px;left:20px;z-index:2;text-align:left}
#txtSearch{margin-bottom:10px;width:230px}
#MainContent{width: 700px; text-align: left;border: solid 2px black; margin-left:5px; padding-left:5px;float:left}
#botnav{text-align:center; font-size:9pt;font-weight:normal;font-family:Arial}
#tabShip{border: solid 1px black}
#tabShip td{border: solid 1px silver}

.mainmenu{font-weight:bold;margin-left:15px;}
.submenu{font-weight:bold; position:absolute; top:10px; left:10px; z-index:7; border: solid 2px black;width:150px;margin-left:15px;}
.menuitem{font-weight:bold;margin-left:15px;}
a.menuitem{width:135px; display:block;}

h1.detail{text-align:center;padding: 10px 10px 10px 10px;background-color:Transparent;cursor:move}
/*
.FFastMenuStatic{ color:#8E2428;height:25px;font-weight:bold;}
.FFastMenuDyn{color:#8E2428;background-color:#FFE5CC}
.NECMenuStatic{color:#8E2428;height:25px;font-weight:bold}
.NECMenuDyn{color:#8E2428;background-color:#FFCCCC;height:25px;font-weight:bold}
.TickMenuStatic{color:#375B99;height:25px;font-weight:bold}
.TickMenuDyn{color:#375B99;background-color:#D5E2EF;height:25px;font-weight:bold}
*/